@media only all and (max-width : 1210px) {

	
	.wrap {
		width: 940px !important;
	}
	
	.header-top {
		height: 309px;
		background-size: 1301px 309px;
	}

	.logo img {
		width: 250px;
		height: auto;
	}

	.header-cloud {
		width: 200px;
		height: 101px;
		float: right;
		margin: 30px 100px 0 0;
	}

	.header-cloud p {
		font-size: 13px;
		padding: 26px 20px 0px 50px;
		line-height: 1.2;
	}

	.header-cloud p strong {
		font-size: 24px;
		line-height: 0.7;
	}

	.banners .banner {
		padding: 10px 15px;
		border: 3px solid #000;
	}

	.banners .banner .banner-logo {
		height: 50px;
		width: auto;
	}

	.banners .banner span {
		margin-left: 10px;
		font-size: 20px;
	}

	.banners .banner .button img {
		padding: 19px 8px;
	}
	
	#counter {
		margin-bottom: 15px;
	}
	
	#counter .counter-time {
		font-size: 40px;
	}

	.main-navigation li a {
		font-size: 15px;
		font-weight: 700;
	}
	
	#qtranslate-chooser li {
		padding-top: 15px;
	}
	
	#qtranslate-chooser li:first-child a {
		border-right-width: 3px;
	}
	
	.show-search  .search-magnifier {
		padding: 9px;
	}
	
	.slider-news {
		height: 369px;
	}
	
	.slider-news .description {
		padding-right: 40px;
	}
	
	.single .read-more-article h3,
	.slider-news .title {
		font-size: 45px;
		line-height: 45px;
	}
	
	.sidebars,
	.article {
		width: 100%;
		height: auto;
		float: none;
	}

	.sidebars {
		margin: 20px auto 0;
	}
	
	.sidebar .icons {
		text-align: center;
	}
	
	.sidebar .tickets,
	.sidebar .contest,
	.sidebar .programme,
	.sidebar .games,
	.tickets,
	.contest,
	.programme,
	.games {
		width: 100%;
		height: auto;
	}

	.sidebar #social-stream-63 {
		height: 800px;
	}
	
	.sidebar #social-stream-63 .dcwss-content {
		height: 760px !important;
	}
	
	.card {
		width: 465px;
		height: 440px;
	}
	
	.card-top {
		width: 465px;
		height: 182px;
	}
	
	.card-content {
		padding: 15px 20px 20px;
	}
	
	.card-content h2 a {
		font-size: 26px;
		line-height: 30px;
	}
	
	.page .article, .single .article {
		min-height: 0px;
	}
	
	.sidebar .tickets p, .sidebar .contest p, .sidebar .programme p, .sidebar .games p {
		font-size: 45px;
		padding: 10px 40px 10px 40px;
		line-height: 50px;
	}
	
	.search-form input {
		width: 846px;
	}
	
	.program .event-categories,
	.program .event-guests {
		margin: 15px 0px;
		display: block;
	}
	
	.program .event-guests > p,
	.program .event-categories > p {
		display: block;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	
	.program .event-categories-list,
	.program .event-guests-list {
		max-width: 100%;
		margin-left: -20px;
	}
	
	.pop-up-content {
		width: 960px;
	}
 
	/**
	 *  11.0 - Kontakty - template
	 * -----------------------------------------------------------------------------
	 */
	 
	.contacts-list li .contact-box {
		height: 300px;
	}
	
	/**
	 *  15.0 - Cookie pop-up
	 * -----------------------------------------------------------------------------
	 */

	#cookies {
		right: 10px;
		left: 10px;
		bottom: 10px;
		font-size: 10px;
		line-height: 1.2;
		padding: 5px 10px;
		max-width: 100%;
	}

	#cookies img {
		display: none;
	}

	#cookies p {
		margin: 5px 0;
	}

	#cookies  .understand {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#cookies  button {
		padding: 5px;
		font-size: 10px;
		margin: 0px 0 0 5px;
	}
}


@media only all and (max-width : 980px) {


	body.mobile-menu  {
		overflow-y: hidden;
	}

	
	.wrap {
		width: 740px !important;
	}
	
	.header-top {
	    height: 262px;
		background-size: 1100px 262px;
	}

	.logo img {
		width: 200px;
	}

	.header-cloud {
		width: 200px;
		height: 101px;
		float: right;
		margin: 10px 50px 0 0;
	}

	.header-cloud p {
		font-size: 13px;
		padding: 15px 20px 0px 50px;
		line-height: 1.2;
	}

	.header-cloud p strong {
		font-size: 24px;
		line-height: 0.7;
	}

	.banners .banner {
		padding: 5px 10px;
		border: 3px solid #000;
	}

	.banners .banner .banner-logo {
		height: 40px;
	}

	.banners .banner span {
		margin-left: 5px;
		font-size: 14px;
	}

	.banners .banner .button img {
		padding: 14px 8px;
		height: 24px;
		width: auto;
	}
	
	#counter {
		margin-bottom: 15px;
	}
	
	#counter .counter-time {
		font-size: 36px;
	}

	.burger {
		display: inline-block;
	}
	
	.mobile-menu .main-navigation > ul {
		height: 100vh;
		overflow-y: auto;
	}
	
	.mobile-menu .main-navigation > ul:nth-child(3),
	.main-navigation .sub-menu,
	.main-navigation ul:nth-child(3) li,
	.mobile-menu .main-navigation .burger-close {
		display: block;
	}

	.burger-close:hover {
		background-color: #db1817;
	}
	
	.main-navigation ul {
		display: none;
	}

	.main-navigation li a {
		font-size: 15px;
		font-weight: 700;
	}
	
	.main-navigation ul.qtranxs_language_chooser {
		display: inline-block;
	}
	
	#qtranslate-chooser li {
		padding-top: 18px;
	}
	
	#qtranslate-chooser li:first-child a {
		border-right-width: 3px;
	}
	
	ul.cards li {
		display: block;
	}
	
	.card {
		margin: 10px auto;
		height: auto;
	}
	
	.single .read-more-article .description,
	.slider-news .description {
		padding-right: 40px;
		top: 60px;
	}
	
	.slider-news h1 {
		font-size: 40px;
		line-height: 40px;
	}
	
	.slider-news .content {
		padding: 15px 40px 0 0;
	}
	
	.mobile-menu .main-navigation ul:nth-child(3) {
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 50;
		background-color: rgba( 1, 15, 19, .9 );
		padding: 20px;
	}
	
	.main-navigation li ul {
		display: block !important;
		position: static;
		background-color: transparent;
	}

	.main-navigation li a {
		padding: 2px 8px;
	}
	
	.main-navigation li ul li a {
		padding: 2px 25px 2px 50px;
	}
	
	.main-navigation ul:nth-child(3) li {
		display: block;
	}
	
	.main-navigation li a {
		display: block;	
	}
	
	.main-navigation li a:hover {
		background-color: #087944;
	}
	
	.program .days {
		width: 400px;
	}
	
	.program .days p {
		padding: 0;
		font-size: 16px;
		border-width: 1px;
	}
	
	.search-form input {
		width: 646px;
		vertical-align: middle;
		padding: 14px 20px;
	}
	
	.search-form .search-magnifier {
		vertical-align: middle;
		padding: 12px 11px 11px;
	}
	
	.article iframe {
		width: 100%;
	}
	
	.pop-up-content {
		width: 700px;
	}
	
	.pop-up-bottom {
		padding: 25px;
	}
	
	.pop-up-bottom-title {
		font-size: 30px;
		line-height: 30px;
	}
	
	/**
	 *  4.0 - Footer
	 * -----------------------------------------------------------------------------
	 */
	 
	footer {
		padding-bottom: 55px;
	}

	footer .buy-ticket img {
		width: 135px;
		height: auto;
	}
 
	/**
	 *  9.1 - Gallery
	 * -----------------------------------------------------------------------------
	 */

	.page-template-gallery .gallery .image,
	.gallery-childrens .image {
		width: 50%;
	}

	.single-gallery .gallery li {
		width: 33.3333%;
	}
 
	/**
	 *  11.0 - Kontakty - template
	 * -----------------------------------------------------------------------------
	 */
	 
	.contacts-list li {
		width: 25%;
	}
}


@media only all and (max-width : 760px) {

	
	.wrap {
		width: 640px !important;
	}
	
	.slider-news {
		height: 300px;
	}
	
	.single .read-more-article h3,
	.slider-news .title {
		font-size: 35px;
		line-height: 35px;
	}
	
	.slider-news .content {
		font-size: 14px;
		line-height: 16px;
	}
	
	.slider-news nav {
		bottom: 20px;
	}
	
	.slider-news nav span {
		width: 100px;
		height: 15px;
	}

	#searchform form {
		margin: 90px auto 0;
	}

	#searchform #search-close {
		top: 10px;
		right: 10px;
	}
	
	footer .partners-logo img {
		margin-left: 30px;
	}
	
	footer .caption {
		font-size: 10px;
		line-height: 10px;
	}
	
	.search-form input {
		width: 546px;
	}
	
	.wp-caption-text,
	.article,
	.single .lead {
		font-size: 12px;
	}
	
	.page .article blockquote,
	.single .article blockquote {
		padding-left: 70px;
	}
	
	ul.cards li {
		margin-left: 0px !important;
	}
 
	/**
	 *  3.3 - Guests slider
	 * -----------------------------------------------------------------------------
	 */

	 
	.slider-guests-wrap {
		margin-top: 30px;
	}

	.slider-guests-wrap .slider-title {
		font-size: 32px;
	}

	.slider-guests-wrap .slider-buttons {
		margin-top: 30px;
	}

	.slider-guests {
		margin-top: 20px;
	}

	.slider-guests .slick-slide .guest-description .guest-name {
		font-size: 16px;
	}

	.slider-guests .slick-slide .guest-description .about-guest {
		font-size: 14px;
	}
 
	/**
	 *  3.3 - Events slider
	 * -----------------------------------------------------------------------------
	 */

	 
	.slider-events-wrap {
		margin-top: 30px;
	}

	.slider-events-wrap .slider-title {
		font-size: 32px;
	}

	.slider-events-wrap .slider-buttons {
		margin-top: 30px;
	}

	.slider-events {
		margin-top: 20px;
	}

	.slider-events .slick-slide .event {
		height: 395px;
	}

	.slider-events .slick-slide .event-image .event-tag {
		left: 20px;
		font-size: 14px;
		padding: 5px 15px;
	}

	.slider-events .slick-slide .event-image .event-information {
		bottom: 10px;
		left: 20px;
		right: 20px;
	}

	.slider-events .slick-slide .event-image .event-information p span {
		font-size: 14px;
	}

	.slider-events .slick-slide .event-description {
		padding: 20px;
	}

	.slider-events .slick-slide .event-description .event-name {
		font-size: 20px;
	}

	.slider-events .slick-slide .event-description .event-lead {
		margin-top: 10px;
		font-size: 14px;
	}
	
	/**
	 *  9.3 - Guest
	 * -----------------------------------------------------------------------------
	 */

	.guest-header .guest-header-description {
		max-width: 100%;
	}

	.guest-header .guest-header-description .guest-header-left {
		display: block;
		width: 100%;
	}

	.guest-header .guest-header-description .guest-header-right {
		display: block;
		width: 100%;
		padding-left: 0px;
		padding-bottom: 0px;
		text-align: center;
	}

	.guest-header .guest-header-description .guest-header-right h1 {
		font-size: 40px;
		color: #2f343a;
	}

	.guest-header .guest-header-description .guest-header-right .about-guest {
		color: #2f343a;
	}
	
	/**
	 *  13.3 - Event Programme - Pop-up
	 * -----------------------------------------------------------------------------
	 */
	
	.pop-up-content {
		width: 600px;
		margin: 50px auto;
	}
	
	.pop-up-top-right div {
		bottom: 15px;
		left: 15px;
	}
	
	.pop-up-top-right p strong {
		font-size: 24px;
		line-height: 24px;
	}
	
	.pop-up-bottom-title {
		margin-top: 15px;
	}
 
	/**
	 *  11.0 - Kontakty - template
	 * -----------------------------------------------------------------------------
	 */
	 
	.contacts-list li {
		width: calc( 100%/3 );
	}
	 
	.contacts-list li .contact-box {
		height: auto;
		padding-bottom: 10px;
		border-bottom: 0;
	}


}


@media only all and (max-width : 660px) {

	.program .select-mobile select,
	.program .days,
	.wrap {
		width: 300px !important;
	}
	
	.header-top {
		background-size: 700px 166px;
		height: 166px;
		background-color: #000;
	}

	.header-bottom {
		padding: 3px 0px;
	}
	
	.logo {
		padding-top: 10px;
	}

	.logo img {
		width: 150px;
	}

	.header-cloud {
		width: 120px;
		height: 50px;
		margin: 5px 0 0 0;
	}

	.header-cloud p {
		font-size: 0px;
		padding: 17px 10px 0px 33px;
		line-height: 1;
	}

	.header-cloud p strong {
		font-size: 14px;
		line-height: 0.7;
	}

	.banners .banner {
		display: block;
		width: 100%;
		margin: 10px 0;
		padding: 5px 10px;
		border: 3px solid #000;
	}

	.banners .banner .banner-logo {
		height: 40px;
	}

	.banners .banner span {
		margin-left: 5px;
		font-size: 16px;
	}

	.banners .banner .button img {
		padding: 14px 8px;
		height: 24px;
		width: auto;
	}
	
	#counter {
		margin-bottom: 15px;
	}
	
	#counter .counter-time {
		font-size: 36px;
	}
	
	.burger {
		padding: 9px 10px 3px;
	}
	
	footer {
		margin-top: 40px;
	}
	
	.slider-news {
		height: 420px;
	}
	
	.single .read-more-article .description,
	.slider-news .description {
		right: 20px;
	}
	
	.home .slider-news .description {
		top: 45px;
	}
	
	.single .read-more-article h3,
	.slider-news .title {
		font-size: 25px;
		line-height: 25px;
	}
	
	.pop-up-top-right div,
	.pop-up .category,
	.card-top .post-time,
	.card-top .category,
	.single .read-more-article .description,
	.single .read-more-article .category,
	.slider-news nav,
	.slider-news .description,
	.single .post-time,
	.slider-news .category {
		left: 20px;
	}
	
	.slider-news .content {
		padding: 15px 0 0 0;
	}
	
	.pop-up-top-right div,
	.slider-news nav {
		right: 20px;
		bottom: 20px;
	}
	
	.slider-news nav span {
		width: 70px;
		height: 15px;
		margin-left: 10px;
	}
	
	.sidebar .tickets p, 
	.sidebar .contest p, 
	.sidebar .programme p, 
	.sidebar .games p,
	.tickets p, 
	.contest p, 
	.programme p, 
	.games p {
		font-size: 20px;
		line-height: 20px;
		padding-left: 20px;
	}
	
	.sidebar .icons img {
		padding: 10px 21px;
	}
	
	.footer-icons img {
		margin: 9px;
	}
	
	footer .partners-logo img {
		height: 40px;
		width: auto;
		margin-left: 15px;
	}
	
	.single .read-more-article,
	.single .slider-news {
		height: 250px;
	}
	
	.single .read-more-article .category {
		left: 20px;
	}
	
	.page .article blockquote, 
	.single .article blockquote {
		font-size: 16px;
		line-height: 16px;
		background-size: 30px 30px;
		padding: 10px 0 10px 50px;
	}
	
	.card {
		width: 100%;
	}
	
	.card-top {
		width: 100%;
		height: 137px;
	}
	
	.pop-up .category p,
	.single .read-more-article .category p,
	.slider-news .category p,
	.card-top .category p {
		padding: 3px 15px 5px 15px;
		font-size: 16px;
	}
	
	.card-content h2 a {
		font-size: 20px;
		line-height: 25px;
	}
	
	.card-content p {
		font-size: 14px;
		line-height: 18px;
	}
	
	.page-id-28 .article iframe {
		height: 300px;
	}
	
	.search-form input {
		width: 210px;
	}
	
	.main-header h1 {
		font-size: 32px;
	}
 
	/**
	 *  3.3 - Events slider
	 * -----------------------------------------------------------------------------
	 */

	.slider-events .slick-slide .event {
		height: 350px;
	}

	.slider-events .slick-slide .event-image .event-information {
		bottom: 5px;
	}

	.slider-events .slick-slide .event-image .event-information p {
		padding: 2px 20px 2px 0;
	}

	.slider-events .slick-slide .event-image .event-information p span {
		font-size: 12px;
	}
	
	/**
	 *  9.3 - Guest
	 * -----------------------------------------------------------------------------
	 */

	.guest-header .guest-header-description .guest-header-right h1 {
		font-size: 32px;
	}

	.speeches .event p  {
		display: block !important;
		padding: 2px 0 !important;
	}

	.speeches .event p > span {
		width: 91%;
	}

	/**
	 *  13.3 - Event Programme - Pop-up
	 * -----------------------------------------------------------------------------
	 */
	
	.pop-up-content {
		width: 350px;
		margin: 30px auto;
	}
	
	.pop-up-top-right, .pop-up-top-left {
		display: block;
		width: 100%;
	}
	
	.pop-up-top-right, .pop-up-top-left {
		height: 200px;
	}
	
	.pop-up-top-right {
		position: absolute;
		top: 0px;
		background: transparent !important;
		z-index: 40;
	}
	
	.pop-up-top-right p {
		font-size: 16px;
		line-height: 1.2;
	}
	
	.pop-up-bottom {
		padding: 20px;
	}
	
	.pop-up-bottom-header {
		font-size: 20px; 
		line-height: 30px;
	}
	
	.pop-up-bottom-header p {
		display: block;
		padding: 5px 0px 5px 0;
	}

	.pop-up-bottom-header span {
		width: 280px;
		max-width: 100%;
		font-size: 15px;
	}
	
	.pop-up-bottom-title {
		font-size: 20px;
		line-height: 1.2;
	}
	
	/**
	 *  9.2 - Event
	 * -----------------------------------------------------------------------------
	 */

	.event-box {
		padding: 20px 25px;
		margin-top: 25px;
	}

	.event-box .event-information p {
		display: block;
		padding: 5px 0px 5px 0;
	}

	.event-box .event-information p span {
		width: 270px;
		max-width: 100%;
		font-size: 15px;
	}

	.event-box .event-location {
		margin-top: 15px;
		padding-top: 15px;
	}

	.event-box .event-location p.event-location-title {
		font-size: 20px;
	}
 
	/**
	 *  9.1 - Gallery
	 * -----------------------------------------------------------------------------
	 */

	.page-template-gallery .gallery .image,
	.gallery-childrens .image {
		width: 100%;
	}

	.single-gallery .gallery li {
		width: 50%;
	}
 
	/**
	 *  11.0 - Kontakty - template
	 * -----------------------------------------------------------------------------
	 */
	 
	.contacts-list li {
		width: 50%;
	}
}


@media only all and (max-width : 400px) {

	.wrap {
		width: 300px !important;
	}
	
	.header-top {
		height: 166px;
	}
	
	.burger {
		padding: 9px 0px 3px;
	}
	
	.slider-news {
		height: 320px;
	}
	
	.slider-events .slick-slide .event-image .event-tag {
		font-size: 12px;
		padding: 3px 10px;
	}
	
	.slider-events .slick-slide .event-image .event-information p {
		padding: 2px 0px 2px 0px;
		display: block;
	}
	.slider-events .slick-slide .event-image .event-information p img {
		padding-right: 3px;
	}
	
	.slider-events .slick-slide .event-image .event-information p span {
		font-size: 11px;
	}
	
	.sidebar .icons img {
		padding: 10px 15px;
		margin-left: 9px;
	}

	.sidebar #social-stream-63 .section-thumb img {
		max-width: 100%;
	}
	
	.program .days {
		max-width: 100%;
		margin: 5px 0;
	}

	/**
	 *  13.3 - Event Programme - Pop-up
	 * -----------------------------------------------------------------------------
	 */
	
	.pop-up-content {
		width: 310px;
	}

	.pop-up-bottom-header span {
		width: 240px;
	}
	
	/**
	 *  9.2 - Event
	 * -----------------------------------------------------------------------------
	 */

	.event-box .event-information p span {
		width: 222px;
	}
 
	/**
	 *  9.1 - Gallery
	 * -----------------------------------------------------------------------------
	 */

	.single-gallery .gallery li {
		width: 100%;
	}
}